﻿/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #dd4b39 !important;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border-color: #dd4b39 !important;
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
}

.validation-summary-errors {
    font-weight: bold;
    color: #dd4b39 !important;
}

.validation-summary-valid {
    display: none;
}

.dropdown-menu.with-arrow:before {
    content: " ";
    position: absolute;
    left: 12px;
    top: -16px;
    border: 8px solid transparent;
    border-bottom: 8px solid rgba(0,0,0,0.15);
}
.dropdown-menu.with-arrow.pull-right:before {
    left: auto;
    right: 12px;
}
.dropdown-menu.with-arrow:after {
    content: " ";
    position: absolute;
    left: 13px;
    top: -14px;
    border: 7px solid transparent;
    border-bottom: 7px solid #fff;
}
.dropdown-menu.with-arrow.pull-right:after {
    left: auto;
    right: 13px;
}
.dataTables_length {
    display: inline-block;
}
.dataTables_filter {
    display: inline-block;
    float: right;
}

.IscompanyCheck{
    position: relative; 
    width:15px; 
    height: 15px; 
    left:15px
}

.act-div{
    display: inline-block;
    padding: 1px 3px;
    width: 50px
}

.act-btn{
    padding: 0px 5px;
    height: 100%;
    box-shadow: none;
    margin: 0 0 0 2px;
    background: #FFFFFF;
    border: 1px solid #d2d6de
}

#LandInfo select{
    padding: 6px 6px;
}


label.pull-right{
    font-weight:normal;
    cursor:pointer;
    margin:0px 10px 0px 10px;
}

label.pull-right input {
    vertical-align: top
        
}

/* Customize the label (the container) */
.containerCustomCheckbox {
    
}

    /* Hide the browser's default checkbox */
    .containerCustomCheckbox input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }

/* Create a custom checkbox */
    .containerCustomCheckbox .checkmark {
        position: absolute;
        /*top: 0;
        left: 0;
        height: 25px;
        width: 25px;
        background-color: #eee;*/
        display: block;
        height: 34px;
        width: 34px;
        border-radius: 1px;
        box-shadow: none;
        border-color: #d2d6de;
        border: 1px solid #ccc;
    }

/* On mouse-over, add a grey background color */
    .containerCustomCheckbox:hover input ~ .checkmark {
        background-color: #ccc;
    }

/* When the checkbox is checked, add a blue background */
    .containerCustomCheckbox input:checked ~ .checkmark {
        background-color: #2196F3;
    }

/* Create the checkmark/indicator (hidden when not checked) */
    .containerCustomCheckbox .checkmark:after {
        content: "";
        position: absolute;
        display: none;
    }

/* Show the checkmark when checked */
    .containerCustomCheckbox input:checked ~ .checkmark:after {
        display: block;
    }

/* Style the checkmark/indicator */
    .containerCustomCheckbox .checkmark:after {
        left: 11px;
        top: 4px;
        width: 10px;
        height: 20px;
        border: solid white;
        border-width: 0 3px 3px 0;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    }
/* mấy button trên danh sách kết quả tìm kiếm */
.searchResultMenu {
    position: relative;
    float: left;
    margin-right: 5px;
}